Subject: Ticket Assigned - Refund issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 Apr 2023 16:22:22 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund issue Dr.Dyna Roby Anil                             07:57 PM, 08th Apr                     Dr.Dyna Roby Anil                    This debit card is blocked           07:57 PM, 08th Apr                     Dr.Dyna Roby Anil                    So how do I get my return??           07:57 PM, 08th Apr                     Dr.Dyna Roby Anil                    At the time of return it was already blocked           07:57 PM, 08th Apr                   Abdulqader                    Hi Dyna , Good Evening. Thank you for contacting Max. My name is Kader. I will be happy to assist you.           07:58 PM, 08th Apr                   Abdulqader                   We can see that you are contacting us regarding your order 8424515138?           07:59 PM, 08th Apr                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           08:01 PM, 08th Apr                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           08:04 PM, 08th Apr                     Dr.Dyna Roby Anil                    Yes           08:05 PM, 08th Apr                     Dr.Dyna Roby Anil                    Sorry got another call           08:05 PM, 08th Apr                   Abdulqader                   Could you please share your order number so that I can assist you further?           08:07 PM, 08th Apr                     Dr.Dyna Roby Anil                    Ok           08:07 PM, 08th Apr                     Dr.Dyna Roby Anil                             08:08 PM, 08th Apr                     Dr.Dyna Roby Anil                    8421729231           08:08 PM, 08th Apr                     Dr.Dyna Roby Anil                    8421729231           08:11 PM, 08th Apr                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           08:14 PM, 08th Apr                   Abdulqader                   We are truly sorry for the inconvenience caused to you.Your request has been submitted to the concerned team. We will contact you if there is any new information.           08:16 PM, 08th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           08:18 PM, 08th Apr                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           08:21 PM, 08th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6016336